Gmagick::setfilename
Gmagick::setimageblueprimary
Gmagick
PHP Manual

# Gmagick::setimagebackgroundcolor

Sets the image background color.

### Description

public Gmagick Gmagick::setimagebackgroundcolor ( GmagickPixel `$color` )

Sets the image background color.

### Parameters

`color`

  The background pixel wand.

### Return Values

The Gmagick object on success

### Errors/Exceptions

Throws an GmagickException on error.